<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0247741b7ef8075db16ef7addb161885">
  <dict>
    <!--2023-02-11 10:11:10.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:10.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:11:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:11:10.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2023-02-11 10:11:10.000-->
    <string key="voicemail_number">777</string>
    <!--2023-02-11 10:11:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
